cURL
curl --request POST \ --url https://service-sandbox.tazapay.com/v3/fx/quote \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "initial_currency": "<string>", "final_currency": "<string>", "initial_amount": 123, "converted_amount": 123 } '
{ "id": "fxq_q89ryh9wfh98hrr829rh9hr92h2r20j", "object": "exchange_rate_quote", "initial_currency": "USD", "final_currency": "INR", "initial_amount": 10000, "exchange_rate": 85.15, "converted_amount": 851500, "created_at": "2025-06-04T23:21:40Z", "updated_at": "2025-06-04T23:21:40Z", "valid_until": "2025-06-04T23:22:10Z", "status": "active" }
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
3 Letter Currency Code, in ISO format
Amount in cents. For decimal handling for various currencies, refer to the guide here
200
Was this page helpful?